@charset "UTF-8";
.sd-container {
  /* no-jsの時 */
  /* 2022.8.10 update */
  /* mv-video関連 */
  /* spacer */
  /* module */
  /* sd */
}
.sd-container .sd-content {
  padding-top: 0;
  margin-top: 0;
}
.sd-container .sd-content {
  padding-bottom: 120px;
}
@media screen and (max-width: 640px) {
  .sd-container .sd-content {
    padding-bottom: 80px;
  }
}
.sd-container .sd-article {
  padding-bottom: 0;
  position: relative;
}
@media screen and (max-width: 640px) {
  .sd-container .sd-article {
    padding-bottom: 0;
  }
}
.sd-container .sd-header__container-lang {
  margin-left: auto;
}

.sd-container .sd-header__container-lang .lang{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.sd-container a.sd-header__container-lang-link,
.sd-container span.sd-header__container-lang-link {
  display: block;
  margin-top: 0;
  margin-left: 5px;
  padding: 0.8vw 1.06667vw;
  border-radius: 1.06667vw;
  font-size: 13px;
  font-size: 3.46667vw;
  border: 1px solid #656565;
  color: #656565;
  text-decoration: none;
  line-height: 1;
  -webkit-transition: all 0.6s;
  transition: all 0.6s;
}
.sd-container a.sd-header__container-lang-link:hover,
.sd-container span.sd-header__container-lang-link:hover {
  color: #000;
  border: 1px solid #000;
}
.sd-container a.sd-header__container-lang-link:hover img,
.sd-container span.sd-header__container-lang-link:hover img{
  opacity: 0.5;
}
.sd-container
  .esquisse-header-top-sns
  a
  .esquisse-header-top-sns
  a.twitter
  img {
  width: 23px;
  height: auto;
}
@media screen and (min-width: 641px) {
  .sd-container .esquisse-header-top {
    margin: 0 auto;
    padding-top: 45px;
    width: 940px;
  }
  .sd-container a.sd-header__container-lang-link,
  .sd-container span.sd-header__container-lang-link {
    border-radius: 4px;
    padding: 4px 5px;
    font-size: 13px;
    font-size: 0.8125rem;
    text-align: center;
  }
}
.sd-container a.sd-header__container-lang-link:hover,
.sd-container a.sd-header__container-lang-link:hover {
  opacity: 0.5;
}
@media screen and (max-width: 640px) {
  .sd-container .esquisse-header-top {
    padding-top: 20px;
  }
}
.sd-container .esquisse-header-bottom {
  padding-top: 60px;
  padding-bottom: 60px;
}
@media screen and (max-width: 640px) {
  .sd-container .esquisse-header-bottom {
    padding-top: 40px;
  }
}
.sd-container .esquisse-header-bottom-title {
  display: block;
  margin-bottom: 0;
  font-size: 35px;
  font-size: 2.1875rem;
  line-height: 1.43;
  font-weight: normal;
  font-family: "SST W20 Roman", sans-serif;
  text-align: center;
}

.sd-container .esquisse-header-bottom-title span{
  display: block;
  font-size: 1.125rem;
  margin-top: 15px;
}

@media screen and (max-width: 640px) {
  .sd-container .esquisse-header-bottom-title {
    margin-bottom: 15px;
    font-size: 27px;
    font-size: 1.6875rem;
    line-height: 1.37;
  }
}
.sd-container .esquisse-header-bottom-title-sub{
  margin-bottom: 45px;
  font-size: 1.125rem;
  font-family: "SST W20 Roman", sans-serif;
  font-weight: normal;
  text-align: center;
}
.sd-container .esquisse-header-bottom-text {
  display: block;
  font-size: 14px;
  font-size: 1.125rem;
  margin-top: 0;
  text-align: center;
}
@media screen and (max-width: 640px) {
  .sd-container .esquisse-header-bottom-text {
    font-size: 13px;
    font-size: 0.8125rem;
  }
}
.sd-container br.b64 {
  display: none;
}
@media screen and (max-width: 640px) {
  .sd-container br.b64 {
    display: block;
  }
}
@media screen and (max-width: 480px) {
  .sd-container br.b48 {
    display: block;
  }
}
.sd-container .sd-content .intro {
  margin-top: 80px;
}
@media screen and (max-width: 640px) {
  .sd-container .sd-content .intro {
    margin-top: 40px;
  }
}
@media screen and (max-width: 640px) {
  .sd-container .sd-content .intro .img-box {
    display: none;
  }
}
.sd-container .mod-txt {
  font-size: 81.25%;
}
.sd-container .sd-content .module-a p + p {
  margin-top: 22px;
}
.sd-container .sd-content .intro p + p {
  margin-top: 10px;
}
.sd-container .caption-txt {
  font-size: 68.75%;
  line-height: 1.5454545455;
  text-align: center;
  margin-top: 20px;
}
@media screen and (max-width: 640px) {
  .sd-container .caption-txt {
    margin-top: 10px !important;
    text-align: left;
  }
}
.sd-container .module-a .mod-txt:first-of-type {
  margin-top: 0;
}
.sd-container .module-m .img-box {
  width: auto;
}
.sd-container .section.module__set-40 {
  margin-top: 40px;
}
.sd-container .section.module__set-60 {
  margin-top: 60px;
}
.sd-container .section.module__set-100 {
  margin-top: 100px;
}
.sd-container .section.module__set-120 {
  margin-top: 120px;
}
@media screen and (max-width: 640px) {
  .sd-container .section.module__set-40 {
    margin-top: 30px;
  }
  .sd-container .section.module__set-100 {
    margin-top: 60px;
  }
}
.sd-container br.b41 {
  display: none;
}
@media screen and (max-width: 414px) {
  .sd-container br.b41 {
    display: block;
  }
}
.sd-container ul.links {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 412px;
  margin: 0 auto;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  list-style: none;
}
.sd-container ul.links li:nth-child(1) {
  margin-top: 14px;
}
.sd-container ul.links li:nth-child(1) img {
  width: 150px;
  height: auto;
}
.sd-container ul.links li:nth-child(2) img {
  width: 48px;
  height: auto;
}
.sd-container ul.links li:nth-child(3) {
  margin-top: 6px;
}
.sd-container ul.links li:nth-child(3) img {
  width: 90px;
  height: auto;
}
@media screen and (max-width: 640px) {
  .sd-container ul.links li:nth-child(1) img {
    width: 111px;
    margin-top: -8px;
  }
  .sd-container ul.links li:nth-child(2) img {
    width: 38px;
  }
  .sd-container ul.links li:nth-child(3) img {
    margin-top: 0;
    width: 81px;
  }
}
@media screen and (max-width: 320px) {
  .sd-container ul.links li:nth-child(1) img {
    width: 100px;
    margin-top: -8px;
  }
  .sd-container ul.links li:nth-child(2) img {
    width: 34px;
  }
  .sd-container ul.links li:nth-child(3) img {
    margin-top: 0;
    width: 73px;
  }
}
.sd-container ul.links li a {
  -webkit-transition: all 0.7s;
  transition: all 0.7s;
  opacity: 1;
}
.sd-container ul.links li a:hover {
  -webkit-transition: all 0.7s;
  transition: all 0.7s;
  opacity: 0.6;
}
@media screen and (max-width: 640px) {
  .sd-container ul.links {
    width: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    padding: 0 17px;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
}
@media screen and (max-width: 320px) {
  .sd-container ul.links {
    padding: 0 0;
  }
}
@media screen and (max-width: 640px) {
  .sd-container .module-a .mod-txt:first-of-type {
    margin-top: 20px;
    text-align: center;
  }
}
.sd-container .mod-txt {
  line-height: 2;
}
@media screen and (max-width: 480px) {
  .sd-container .mod-txt {
    font-size: 90.2777%;
    line-height: 2;
    margin: 0;
    margin-top: 30px;
  }
  .sd-container .mod-txt:nth-of-type(0) {
    margin-top: 0;
  }
}
.sd-container .links-instagram {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-top: 60px;
  font-family: "SST W20 Roman", sans-serif;
  font-weight: 400;
  font-size: 12px;
  font-size: 0.75rem;
}
.sd-container .links-instagram-txt{
  margin: 0;
}
.sd-container .links-instagram a {
  color: #656565;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-decoration: none;
}
.sd-container .links-instagram a img {
  height: auto;
  margin-right: 10px;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
.sd-container .links-instagram a:hover img,
.sd-container .links-instagram a:focus img {
  opacity: 0.6;
}
.sd-container .no-js .sdp-module-v-ctrls {
  display: none;
}
.sd-container .no-js .module-videotext .js-target {
  display: block;
}
.sd-container #intosight {
  position: relative;
}
.sd-container #ie-mv-video-container {
  display: none;
}
@media all and (-ms-high-contrast: none) {
  .sd-container #mv-video-container {
    display: none;
  }
  .sd-container #ie-mv-video-container {
    display: block;
  }
}
.sd-container .mv-video-wrapper {
  /*position: sticky;*/
  top: 0;
  left: 0;
  width: 100%;
  height: auto;
}
@media screen and (min-width: 641px) {
  .sd-container .mv-video-wrapper {
    /*margin-top: 70px;*/
    min-width: 1190px;
    height: 100vh;
  }
}

@media all and (-ms-high-contrast: none) {
  .sd-container .mv-video-wrapper {
    height: auto;
    position: static;
  }
}
.sd-container .mv-video-container {
  width: 100%;
  position: relative;
  top: 0;
  height: 100vh;
  height: calc(var(--vh, 1vh) * 100);
}
@media all and (-ms-high-contrast: none) {
  .sd-container .mv-video-container {
    height: auto;
    position: relative;
  }
}

@media screen and (min-width: 641px) {
  .sd-container .mv-video-container {
    height: 100vh;
  }
}
.sd-container .mv-video-item {
  display: block;
  width: auto;
  height: 100%;
}
@media screen and (min-width: 641px) {
  .sd-container .mv-video-item {
    display: block;
    width: 100%;
    height: calc(100vh - 70px);
  }
}
.sd-container .mv-video-item source,
.sd-container .mv-video-item img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: left;
  object-position: left;
}
@media all and (-ms-high-contrast: none) {
  .sd-container .mv-video-item source,
  .sd-container .mv-video-item img {
    height: auto;
  }
}

.sd-container .mv-video-item img.mvsp {display: block;}
.sd-container .mv-video-item img.mvpc {display: none;}

@media screen and (min-width: 641px) {
  .sd-container .mv-video-item img.mvsp {display: none;}
  .sd-container .mv-video-item img.mvpc {display: block;}
}

.sd-container #spacer {
  height: 150vh;
}
@media all and (-ms-high-contrast: none) {
  .sd-container #spacer {
    display: none;
  }
}
.sd-container .mv-video-item{
	margin-top: 0;
	position: relative;
}
@media screen and (min-width: 641px) {
	.sd-container .mv-video-item{
		margin-top: 70px;
	}
}

.sd-container .mv-video-item {
  background: #FFFFFF;
}

.sd-container .mv-video-item img{
	position: absolute;
	bottom: 0;
	left: 0;
  width: 100%;
  height: auto;
}
.sd-container .mv-text{
	position: absolute;
	bottom: 11.7333vw;
	right: 0;
	left: 0;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	color: #fff;
}
@media screen and (min-width: 641px) {
  .sd-container .mv-video-item img{
    position: absolute;
    top: 0;
    left: 0;
    bottom: auto;
    height: 100%;
  }

	.sd-container .mv-text{
		bottom: 14.6667vw;
	}
}

.sd-container .mv-text p{
	margin: 0;
	line-height: 1;
	font-family: "SST W20 Roman", sans-serif;
}
.sd-container .mv-text p.mv-text-date{
	font-size: 75%;
}
.sd-container .mv-text p.mv-text-title{
	margin-top: 6px;
	font-size: 162.5%;
}
.sd-container .mv-text p.mv-text-note{
	margin-top: 10px;
	font-size: 75%;
	line-height: 1.4;
}
@media screen and (min-width: 641px) {
	.sd-container .mv-text{
		/*bottom: 35px;*/
		bottom: 2.1875vw;
	}
	.sd-container .mv-text p.mv-text-date{
		font-size: 87.5%;
	}
	.sd-container .mv-text p.mv-text-title{
		margin-top: 10px;
		font-size: 200%;
	}
	.sd-container .mv-text p.mv-text-note{
		margin-top: 10px;
		font-size: 87.5%;
		line-height: 1.4;
	}
}
.sd-container .module-a {
  margin-top: 0;
}

.sd-content .sd-mod-inner-m .sd-mod-text{
  line-height: 2.5;
}

@media screen and (min-width: 641px) {
  .sd-container .module-q {
    width: 720px;
  }
  .sd-content .sd-mod-inner-m .sd-mod-inner-s.module-q {
    padding-right: 0;
    padding-left: 0;
  }
}
.sd-container .ie-video-container {
  margin-left: auto;
  margin-right: auto;
  max-width: 800px;
}
.sd-container .ie-video-container video {
  width: 100%;
  height: auto;
}
.sd-container .sd-mod-video {
  margin-top: 60px !important;
}
@media screen and (min-width: 641px) {
  .sd-container .sd-mod-video {
    margin-top: 80px !important;
  }
}
.sd-container .sd-mod-video .sd-mod-img-caption {
  font-size: 0.625rem;
}
@media screen and (min-width: 641px) {
  .sd-container .sd-mod-video .sd-mod-img-caption {
    font-size: 0.8125rem;
  }
}
.sd-container .sd-mod-video.is-embed .sd-mod-video-trigger {
  visibility: hidden;
  opacity: 0;
}
@media screen and (min-width: 641px) {
  .sd-container .sd-mod-video.is-embed .sd-mod-video-trigger {
    visibility: visible;
    opacity: 1;
  }
}
.sd-container .sd-mod-video.is-embed .sd-mod-video-embed {
  visibility: visible;
  opacity: 1;
}
@media screen and (min-width: 641px) {
  .sd-container .sd-mod-video.is-embed .sd-mod-video-embed {
    display: none;
  }
}
.sd-container .sd-mod-video-inner {
  /*padding-top: 56.25%;*/
  position: relative;
}
.sd-container .sd-mod-video-trigger,
.sd-container .sd-mod-video-embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.sd-container .sd-mod-video-embed {
  visibility: hidden;
  opacity: 0;
}
.sd-container .esquisse-header-top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-right: 15px;
  margin-left: 15px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

@media screen and (min-width: 641px) {
  .sd-container .esquisse-header-top {
    margin-right: auto;
    margin-left: auto;
  }
}

.sd-container .esquisse-header-top-sns {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}
.sd-container .esquisse-header-top-sns a.fb {
  margin-right: 20px;
}
.sd-container .esquisse-header-top-sns a.fb img {
  width: 13px;
  height: auto;
}
.sd-container .esquisse-header-top-sns a img {
  display: block;
  -webkit-transition: all 0.6s;
  transition: all 0.6s;
  opacity: 1;
}
.sd-container .esquisse-header-top-sns a:hover img,
.sd-container .esquisse-header-top-sns a:focus img {
  opacity: 0.5;
}
.sd-container .esquisse-video-02 {
  margin-top: 70px !important;
}
@media screen and (min-width: 641px) {
  .sd-container .esquisse-video-02 {
    margin-top: 100px !important;
  }
}
.sd-container .esquisse-outro {
  margin-top: 100px !important;
}
@media screen and (min-width: 641px) {
  .sd-container .esquisse-outro {
    margin-top: 140px !important;
  }
}

dl.contents-info {
  width: 420px;
  margin-top: 50px;
  margin-right: auto;
  margin-left: auto;
  font-size: .875rem;
  line-height: 1.75;
}

dl.contents-info dt {
  width: 50px;
  float: left;
}

dl.contents-info dd {
  margin-left: 50px;
  margin-bottom: 15px;
  text-indent: 0;
}


@media screen and (max-width: 640px) {
  dl.contents-info{
    width: auto;
    box-sizing: border-box;
    padding-left: 0;
    padding-right: 0;
  }

  dl.contents-info dt {
    width: 50px;
  }

  dl.contents-info dd {
    margin-left: 50px;
  }
}

.sd-container .outline .contents-support{
  margin-top: 60px;
  font-size: 0.9375rem;
  line-height: 2;
}

.sd-container .sd-article {
  /*margin-top: 25vh;*/
  overflow: hidden;
}
@media all and (-ms-high-contrast: none) {
  .sd-container .sd-article {
    background: #fff;
    margin-top: 0;
  }
}

/* sd */
.sd-pagetop.is-show {
  visibility: hidden;
  opacity: 0 !important;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}
.sd-pagetop.intosight-shown {
  visibility: visible;
  opacity: 1 !important;
}
.sd-pagetop.is-relative {
  position: sticky;
}

.sd-content .sd-mod-text.center{
  text-align: center;
}

.sd-content .sd-mod-text .note {
  display: block;
  font-size: 0.6875rem;
}

.sd-mod-inner-s h2.esquisse-header-sd-mod-inner-s-title {
  margin-bottom: 30px;
  font-size: 1.125rem;
}

.sd-mod-inner-s .esquisse-header-sd-mod-inner-s-title-event {
  font-size: 1.625rem;
}

.sd-mod-inner-s .esquisse-header-sd-mod-inner-s-title-event span {
  display: block;
  font-size: 0.875rem;
}

.sd-mod-inner-s .esquisse-header-sd-mod-inner-s-title-event-sub {
  margin-top: 10px;
  font-size: 1.125rem;
}

.sd-mod-inner-s .esquisse-header-sd-mod-inner-s-title-event-data {
  font-size: 1rem;
}

@media screen and (min-width: 641px) {
  .sd-mod-inner-s .esquisse-header-sd-mod-inner-s-title-event-data {
    margin-right: 105px;
    margin-left: 105px;
  }
}

.sd-mod-inner-s .esquisse-header-sd-mod-inner-s-title-event-data .sd-mod-text {
  font-size: 0.8125rem;
  line-height: 1.8;
}

@media screen and (min-width: 641px) {
  .sd-mod-inner-s
    .esquisse-header-sd-mod-inner-s-title-event-data
    .sd-mod-text {
    font-size: 0.875rem;
  }
}

.sd-mod-inner-s
  .esquisse-header-sd-mod-inner-s-title-event-supporter
  .sd-mod-text {
  font-size: 0.8125rem;
}

@media screen and (min-width: 641px) {
  .sd-mod-inner-s
    .esquisse-header-sd-mod-inner-s-title-event-supporter
    .sd-mod-text {
    font-size: 0.9375rem;
  }
}

.sd-content .sd-mod-text:nth-of-type(n + 2).mt-10 {
  margin-top: 10px;
}

.sd-content .sd-mod-text:nth-of-type(n + 2).mt-30 {
  margin-top: 30px;
}

@media screen and (min-width: 641px) {
  .sd-content .mt-30 {
    margin-top: 30px;
  }
}

.sd-content .sd-mod-inner-m .sd-mod-inner-s,
.sd-content .sd-mod-inner-l .sd-mod-inner-s {
  padding: 0 15px;
}

@media screen and (min-width: 641px) {
  .sd-content .sd-mod-inner-m .sd-mod-inner-s,
  .sd-content .sd-mod-inner-l .sd-mod-inner-s {
    padding: 0 0;
  }
}

.sd-content .sd-mod-inner-m .sd-mod-inner-s.mt-100 {
  margin-top: 80px;
}

@media screen and (min-width: 641px) {
  .sd-content .sd-mod-inner-m .sd-mod-inner-s.mt-100 {
    margin-top: 100px;
  }
}

.sd-content .sd-mod-inner-m .sd-mod-inner-s.mt-180 {
  margin-top: 120px;
}

@media screen and (min-width: 641px) {
  .sd-content .sd-mod-inner-m .sd-mod-inner-s.mt-180 {
    margin-top: 180px;
  }
}

@media screen and (min-width: 641px) {
  .sd-content .sd-mod-inner-m .sd-mod-inner-s.mt-180 {
    margin-top: 180px;
  }
}

.sd-content .esquisse-header-sd-mod-inner-s-movie-title {
  font-size: 1.25rem;
}

.sd-content .esquisse-header-sd-mod-inner-s-movie-data-title {
  margin-bottom: 20px;
  font-size: 1.5rem;
  text-align: center;
}

.sd-content .esquisse-header-sd-mod-inner-s-movie-data-title span {
  display: block;
  font-size: 0.875rem;
}

@media screen and (min-width: 641px) {
  .sd-content .esquisse-header-sd-mod-inner-s-movie-data-title {
    margin-bottom: 12px;
    text-align: left;
  }

  .sd-content .esquisse-header-sd-mod-inner-s-movie-data-title span {
    display: inline;
  }
}

.sd-content .esquisse-header-sd-mod-inner-s-lastsnow {
  margin-right: 25px;
  margin-left: 25px;
  margin-bottom: 40px;
}

.sd-content .esquisse-header-sd-mod-inner-s-lastsnow-lead.t-c {
  text-align: left;
}

/* @media screen and (min-width: 641px) {
  .sd-content .esquisse-header-sd-mod-inner-s-lastsnow-lead.t-c{
    text-align: center;
  }
} */

.sd-content .esquisse-header-sd-mod-inner-s-lastsnow-data {
  text-align: left;
}

@media screen and (min-width: 641px) {
  .sd-content .esquisse-header-sd-mod-inner-s-lastsnow-data {
    margin-right: 105px;
    margin-left: 105px;
  }
}

.sd-content .esquisse-header-sd-mod-inner-s-lastsnow-data {
  margin-top: 20px;
}

.sd-content
  .sd-mod-textcenter
  .esquisse-header-sd-mod-inner-s-lastsnow-data.t-c {
  text-align: left;
}

.sd-content .esquisse-header-sd-mod-inner-s-lastsnow-data .sd-mod-text {
  line-height: 1.6;
}

.sd-content .esquisse-header-sd-mod-inner-s-lastsnow-data:nth-of-type(1) {
  margin-top: 40px;
}

@media screen and (min-width: 641px) {
  .sd-content .esquisse-header-sd-mod-inner-s-lastsnow-data {
    margin-top: 30px;
  }

  .sd-content .esquisse-header-sd-mod-inner-s-lastsnow-data:nth-of-type(1) {
    margin-top: 60px;
  }
}

.sd-content .esquisse-header-sd-mod-inner-s-lastsnow-data .sd-mod-text-note {
  margin-top: 6px;
  font-size: 0.75rem;
  line-height: 1.6667;
}

@media screen and (min-width: 641px) {
  .sd-content .esquisse-header-sd-mod-inner-s-lastsnow {
    margin-bottom: 40px;
  }

  .sd-content .esquisse-header-sd-mod-inner-s-lastsnow img {
    width: 358px;
    height: auto;
  }

  .sd-content
    .sd-mod-textcenter
    .esquisse-header-sd-mod-inner-s-lastsnow-data.t-c {
    text-align: center;
  }
}

.sd-content .dpc {
  display: none;
}

@media screen and (min-width: 641px) {
  .sd-content .dpc {
    display: inline;
  }
}

.sd-content .sd-mod-inner-m .sd-mod-inner-s.mt-100 {
  margin-top: 80px;
}

.sd-content .sd-mod-inner-m .sd-mod-inner-s.module-q.mt-100 {
  margin-top: 100px;
}

.sd-content
  .sd-mod-inner-m
  .sd-mod-inner-s.esquisse-header-sd-mod-inner-s-caution {
  margin-top: 70px;
  padding-top: 60px;
  border-top: 1px solid #dddddd;
}

.sd-content .esquisse-header-sd-mod-inner-s-caution-title {
  font-size: 81.25%;
  font-weight: 700;
}

.sd-content .esquisse-header-sd-mod-inner-s-caution-lead.sd-mod-text {
  margin-top: 20px;
  font-size: 75%;
  line-height: 1.6;
}

.sd-content .esquisse-header-sd-mod-inner-s-caution-lead:nth-of-type(2) {
  margin-top: 16px;
}

.sd-content .esquisse-header-sd-mod-inner-s-caution-data {
  margin-top: 20px;
  font-size: 75%;
  line-height: 1.6;
}

.sd-content .esquisse-header-sd-mod-inner-s-caution-dl {
  margin-top: 12px;
}

.sd-content .esquisse-header-sd-mod-inner-s-caution-dt {
  width: auto;
}

.sd-content .esquisse-header-sd-mod-inner-s-caution-dd {
  margin-left: 0;
}

.sd-content .esquisse-header-sd-mod-inner-s-caution-inquire {
  margin-top: 18px;
  font-size: 75%;
  line-height: 1.6;
}

.sd-content .esquisse-header-sd-mod-inner-s-caution-inquire-h {
  margin: 0;
  line-height: 1;
}

.sd-content .esquisse-header-sd-mod-inner-s-caution-text {
  margin-top: 8px;
  font-size: 100%;
  line-height: 1.4;
}

@media screen and (min-width: 641px) {
  .sd-content .esquisse-header-sd-mod-inner-s-caution-data {
    margin-right: 105px;
    margin-left: 105px;
  }

  .sd-content .esquisse-header-sd-mod-inner-s-caution-dl {
    display: table;
    margin-top: 3px;
  }

  .sd-content .esquisse-header-sd-mod-inner-s-caution-dt {
    display: table-cell;
    width: auto;
    padding-right: 5px;
    white-space: nowrap;
  }

  .sd-content .esquisse-header-sd-mod-inner-s-caution-dd {
    display: table-cell;
    width: auto;
  }

  .sd-content .esquisse-header-sd-mod-inner-s-caution-inquire {
    margin-right: 105px;
    margin-left: 105px;
  }
}

.sd-content .sd-mod-block.links-instagram{
	margin-top: 0;
}

@media screen and (min-width: 641px) {
  .sd-content .sd-mod-block.links-instagram{
    margin-top: 0;
  }
}

.sd-content .links-instagram-icon{
	text-align: center;
  display: flex;
  justify-content: center;
}

.sd-content .links-instagram-icon .logo-sd {
	width: 32vw;
}

.sd-content .links-instagram-icon .logo-3days {
	width: 39.4667vw;
  margin-left: 6.6667vw;
}

.sd-content .links-instagram-icon .logo-sd img,
.sd-content .links-instagram-icon .logo-3days img {
	margin-right: 0;
  width: 100%;
}

.sd-content .links-instagram-txt{
	margin-top: 50px;
}

@media screen and (min-width: 641px) {
  .sd-content .links-instagram-txt{
	  margin-top: 60px;
  }

  .sd-content .links-instagram-icon .logo-sd {
    width: 146px;
  }
  
  .sd-content .links-instagram-icon .logo-3days {
    width: 180px;
    margin-left: 30px;
  }
}

.sd-content .links-instagram-txt a {
  font-size: 0.75rem;
}

.sd-content .links-instagram-txt a img{
	display: inline;
	width: 25px;
	height: auto;
	margin-right: 0.5em;
}

.sd-content .module-q .slick-track div.slide-item div.slide-item-inner p{
	padding-top: 24px;
	text-align: center;
	font-size: 14px;
	line-height: 1.4;
}

@media screen and (min-width: 641px) {
	.sd-content .module-q .slick-track div.slide-item div.slide-item-inner p{
		padding-top: 20px;
	}
}

.sd-content .module-c.outline .mod-ttl{
  font-size: 1.5rem;
}

.sd-content .module-c.outline .center{
  text-align: center;
}

.sd-content .module-c.outline .mod-txt:nth-of-type(1){
  margin-top: 20px;
}

.sd-content .module-c.outline .mod-txt{
  font-size: 1rem;
  line-height: 1.5;
}

.sd-content.use-module.articles{
  padding-top: 80px;
  background-color: #F5F5F5;
  padding-right: 30px;
  padding-left: 30px;
}

@media screen and (min-width: 641px) {
  .sd-content.use-module.articles{
    padding-top: 120px;
    padding-right: 0;
    padding-left: 0;
  }
}

@media screen and (max-width: 640px) {
  .use-module .module-c{
    box-sizing: border-box;
    padding-left: 30px;
    padding-right: 30px;
  }
}

.use-module .module-c.article-header .mod-ttl{
  font-size: 1.25rem;
}

@media screen and (max-width: 640px) {
  .use-module .module-c.article-header .mod-ttl{
    font-size: 1.125rem;
  }
}

.use-module .module-c.product .mod-ttl{
  font-size: 1.5rem;
}

.use-module .module-c.product .mod-ttl span{
  display: block;
  font-size: 0.875rem;
}

.use-module .module-c.product .mod-txt{
  margin-top: 20px;
}

@media screen and (min-width: 641px) {
  .use-module .module-c.product .mod-txt{
    margin-top: 25px;
  }
}

.use-module .module-c.author{
  padding-top: 60px;
  border-top: 1px solid #CCC;
}

.use-module .module-c.author .mod-ttl{
  font-size: 1.25rem;
}

@media screen and (max-width: 640px) {
  .use-module .module-c.author{
    width: auto;
    /*margin-right: 30px;
    margin-left: 30px;*/
    padding-right: 0;
    padding-left: 0;
  }
  .use-module .module-c.author .mod-ttl{
    font-size: 1.125rem;
  }
}

.use-module .module-c.INTERNI{
  padding-top: 80px;
  border-top: 1px solid #CCC;
}

.use-module .module-c.INTERNI .mod-ttl{
  font-size: 1.25rem;
  line-height: 1;
}

.use-module .module-c.INTERNI .mod-txt:nth-of-type(1){
  margin-top: 30px;
}

@media screen and (max-width: 640px) {
  .use-module .module-c.INTERNI{
    width: auto;
    padding-top: 60px;
    padding-right: 0;
    padding-left: 0;
  }
}

.use-module .module-c.author .mod-txt:nth-of-type(1){
  margin-top: 20px;
}

@media screen and (max-width: 640px) {
  .use-module .module-g{
    width: auto;
  }
  .use-module .module-g .mod-columns .img-box{
    -ms-flex-order: 1;
    order: 1;
    margin-top: 20px;
  }
  .use-module .module-g .mod-columns .txt-box{
    -ms-flex-order: 2;
    order: 2;
    margin-top: 40px;
  }
  .use-module .module-g .mod-columns .txt-box .mod-txt+.mod-txt{
    margin-top: 0;
  }
  .use-module .module-g .mod-columns .mod-txt a{
    word-break: break-all;
  }
}

.use-module .module-g .mod-columns .img-box{
  height: auto;
}

.use-module .module-g .mod-ttl{
  font-size: 1.25rem;
  text-align: left;
}

.use-module .module-g .mod-ttl+.mod-txt{
  margin-top: 20px;
}

.use-module .banner-futurebuilders{
  width: 690px;
  margin-right: auto;
  margin-left: auto;
}
.use-module .banner-futurebuilders .img-box{
  width: 250px;
  margin-right: auto;
  margin-left: auto;
}
.use-module .banner-futurebuilders .img-box a{
  color: #656565;
  text-decoration: none;
  transition: 0.5s;
}
.use-module .banner-futurebuilders .img-box a:hover{
  opacity: 1;
}
.use-module .banner-futurebuilders .img-box .mod-txt{
  margin-top: 15px;
  font-size: .9375rem;
  text-align: center;
  line-height: 2;
}
.use-module .banner-futurebuilders .img-box a:hover .mod-txt{
  text-decoration: underline;
}
.use-module .banner-futurebuilders .mod-txt{
  margin-top: 15px;
  text-align: center;
}

@media screen and (max-width: 640px) {
  .use-module .banner-futurebuilders{
    width: auto;
    padding-right: 30px;
    padding-left: 30px;
  }
  .use-module .banner-futurebuilders .mod-txt{
    text-align: left;
  }
}

.use-module .banner-milano{
  width: 690px;
  display: flex;
  justify-content: space-between;
  margin-right: auto;
  margin-left: auto;
}

.use-module .banner-milano .img-box img{
  height: 76px;
  width: auto;
}
.use-module .banner-milano .img-box.mdw{
  margin-right: auto;
}

.use-module .banner-milano .img-box a{
  color: #656565;
  text-decoration: none;
}

@media screen and (max-width: 640px) {
  .use-module .banner-milano{
    display: block;
    justify-content: unset;
    align-items: center;
  }
  .use-module .banner-milano .img-box.mdw{
    width: 120px;
  }
  .use-module .banner-milano .img-box.im{
    width: 240px;
    height: auto;
    margin-top: 60px;
  }
  .use-module .banner-milano .img-box.im img{
    height: auto;
  }
}

.use-module .banner-milano .img-box a{
  transition: 0.5s;
}

.use-module .banner-milano .img-box a:hover{
  opacity: 0.7;
}

/* テンプレート関連 */
#tmpl-header {
  position: absolute !important;
}

.tmpl-footer-wrap {
  position: relative;
}
